{
    "0060-0001-v001-0-s": "あっ♥　うぁ゛っ♥　あぅっ♥　やっ♥　やめろぉ♥　そっちの穴使う\nなぁ……っ♥♥♥",
    "0060-0002-v002-0-s": "ひぅぐ……っ♥　ぅえぐ、ぁ……ぅう゛……ッ♥♥",
    "0060-0003-n001-0": "肉欲が絶え間なく押し寄せ、入れ違いに挿入される陰茎の熱が、シルシ\nェの穢された身体の芯を熱く燃やしていた。",
    "0060-0004-n002-0": "オスに挟まれたメスの肉は、ビスケットに挟まれたチョコレートのよう\nに甘く蕩け、腰を掴む手が、乳首を責める手が、熱い。",
    "0060-0005-v003-0-s": "ふぅ……っぐ、ぅう゛……ッ♥♥♥",
    "0060-0006-v004-0-n": "ゴブリンの群れぐらい相手したことあるだろうが勇者さまァ！　オスの\n群れぐらい捌け！　泣くな！　貧弱かぁ！？",
    "0060-0007-v005-0-s": "うる……っしゃ……ぃうッ♥　なぃッ♥　ないてなんかにゃぃい……っ\n♥♥♥　おう゛っ♥　おぅおうおぅぅ゛……っ♥",
    "0060-0008-v006-0-s": "（こんな、有象無象の群れ……っ♥　ボクがっ♥　ボクが本調子なら、\nこんなやつら……っ♥）",
    "0060-0009-n003-0": "屈辱の涙が、淫蕩な汁に穢された白い頬を濡らす。発情した肌を、発情\nさせられ貪られる肌が、恥辱に打ち震える。",
    "0060-0010-v007-0-s": "（え……っ♥　えっちな、こと……しかっ♥　かんがえてない、猿の群\nれなんかに……っ♥♥　小悪党どもに……っ♥♥）",
    "0060-0011-n004-0": "――貪られている。陥没乳首をねじり引きずり出され、乙女の純潔であ\nるべき穴を、不浄の穴を、同時に犯されている。",
    "0060-0012-v008-0-s": "ひぅッ♥　っぐ、ぅ……っ♥　ぅうッ♥　うぁっ♥　っや……ぁあっ♥\n♥",
    "0060-0013-n005-0": "ぱちゅんっ♥　ぱちゅんっ♥　と尻肉に当たる肉の水音。腸内を抉り、\n膣襞をねぶり、胎の中でこすれあう男根の熱。",
    "0060-0014-v009-0-s": "（なんで、こんな――っ♥♥）",
    "0060-0015-v010-0-n": "オラッ！　絶頂しろ！　絶頂して『力』捧げろ！　俺たち下級看守にも\nぶち転がされる貧弱な『力』をなに出し渋ってんだテメェ！",
    "0060-0016-v011-0-s": "（ばかにっ♥　馬鹿にされながら……っ♥　犯されてっ♥　悔しくてっ\n♥　オスの臭い……包まれてっ♥　くさい、苦しい……のにっ♥）",
    "0060-0017-v012-0-s": "んゆぅう゛ぅううぅッ♥♥♥",
    "0060-0018-n006-0": "どぷどぷどぷ……っ♥　と、容赦なく胎の奥へ、腸の奥へと白濁を注が\nれる感触で……シルシェは、静かに絶頂していた。",
    "0060-0019-n007-0": "屈辱的な暴行を受け、逃げ場を塞がれ、むやみやたらに欲望のためだけ\nに穴を使われる、メスという最低の立場にありながら。",
    "0060-0020-v013-0-s": "（なんで……っ♥♥　なんで、こんな……ぞくぞくして……ッ♥♥♥）",
    "0060-0021-n008-0": "『吸淫』されていく。刑罰で快楽を得た罰として、絶頂した罰として―\n―『力』が、無数の看守に奪われていく。力が抜けていく。",
    "0060-0022-v014-0-s": "ひぅ、ぐ……ぅう……っ♥♥",
    "0060-0023-v015-0-s": "……おわっ……た、だろ……っ♥　ぬけ、ぬい……て……っ♥",
    "0060-0024-v016-0-s": "んぉぉおおぉぉ゛ッ♥♥♥",
    "0060-0025-v017-0-s": "（なんっ……♥　これっ♥　さっき入ってたのと……ちが……っ♥♥♥\n）",
    "0060-0026-v018-0-n": "貪られる立場がよぉ！　勝手に！　終わりとか言い出すんじゃねぇよ！\n　主導権がメスにあるわけねぇだろうがよぉ！",
    "0060-0027-v019-0-s": "ひぅ……ッ♥　っぐ♥　ぁぁああッ♥♥♥",
    "0060-0028-v020-0-s": "ぅ……ぁ゛ッ♥　あっあっあっあぁッ♥♥",
    "0060-0029-v021-0-n": "メス臭ぇ声出しやがって！　そんなに俺たちのチンポが欲しいか！　チ\nンポ二本じゃ足りねぇか！　良かったないっぱいあるぞ！",
    "0060-0030-v022-0-s": "うるざぃっ♥　そんなっ♥　そんなのぃらな……ッ♥　ぐぁッ♥♥♥",
    "0060-0031-n009-0": "池に投げ込まれた餌のように、無数の魚に――理解しがたい衝動にまみ\nれたオスに、白く柔い肉が貪られる。",
    "0060-0032-v023-0-s": "いいっ加減……ッ♥　ねじる、のぉ゛……ッ♥　やめっ♥　……ぅう゛\n～ッ♥♥♥",
    "0060-0033-n010-0": "敏感な陥没乳首を引きずり出されて無理矢理に濡らされ、疼く腰を、跳\nねる腰を、大きなオスの手に強引に抑えつけられる。",
    "0060-0034-v024-0-s": "ぅ……ぐっ♥　ぐっ♥　ぐぅッ♥　やめっ♥　やっ♥　やぁ゛……ッ♥\n♥♥",
    "0060-0035-n011-0": "びくんっ♥　びくんっ♥　と背を跳ねさせても、逃れられない。膣穴を\n穿つ男根と尻穴を犯す陰茎は内側で擦れあい、抉り、掴む。",
    "0060-0036-v025-0-s": "ふ……ッ♥　ふぅ゛っ♥　ふぅ゛～……ッ♥♥♥",
    "0060-0037-v026-0-n": "発情が抑えらんねぇのか勇者さまぁ！　自分より弱いオスどもに身体の\n自由奪われて！　まんこビショビショじゃねぇかよ！",
    "0060-0038-v027-0-s": "ぅる……ざぃッ♥　うるざぃっ♥　うるざいうるざいうるざぃい……ッ\n♥♥♥",
    "0060-0039-v028-0-n": "認めちまえよ……オスに囲まれて、貪られて、好き放題に両穴使われて\n！　オスの汗と体臭でぐっしゃぐしゃに汚されて……っ！",
    "0060-0040-v029-0-s": "っく、ぅ……ぅう゛……ッ♥♥♥",
    "0060-0041-v030-0-n": "――そんでもって魔物のガキまで産んだんだろ！？　お前！　いい加減\n認めろよ。メスの立場。使われる悦びをよぉ……！",
    "0060-0042-v031-0-s": "しゃべ、るなぁ……っ♥　だまれっ♥　だまれって言っ……ぅう゛～ッ\n！？",
    "0060-0043-v032-0-s": "ぅお゛ッ♥　お゛ッ♥　おぉお゛～……ッ♥♥♥",
    "0060-0044-n012-0": "――ずぐんっ♥　ずぐんっ♥　と、子宮の奥が白濁で満たされていく。\nメスが生まれながら持つ欠けた空間が、埋まっていく。",
    "0060-0045-v033-0-s": "ま……らっ♥　遠慮なく……出し、て……っ！　おまえらぁ……っ♥♥\n♥",
    "0060-0046-v034-0-n": "絶頂しただろ？　なぁ、勇者さまよぉ……",
    "0060-0047-v035-0-s": "ひゅっ♥♥",
    "0060-0048-v036-0-s": "あっ……やっ♥　やぁ゛っ♥　突くな！　突くなぁッ♥♥",
    "0060-0049-v037-0-n": "『吸淫』で分かるぜクソメス豚囚人よぉ。お前絶頂してんだよ。絶頂し\nて悦んで力捧げてんだよ……そうだよな、そうだよなぁ",
    "0060-0050-v038-0-s": "ひぅぐッ！？　ふぐっ♥　んッ♥　んっんっんぅッ♥♥♥",
    "0060-0051-v039-0-n": "――誰が親か分からないガキ仕込まれるの気持ちいいよなぁ！　自分よ\nり弱っちい有象無象に孕まされるの、最高だよなぁ！",
    "0060-0052-v040-0-s": "そんなわ……ッ♥　ぅう゛ッ♥　うぅううぅうぅう゛ッ♥♥♥♥",
    "0060-0053-v041-0-s": "ひぅ゛……あっ♥　はっ♥　はぁ゛ー……ッ♥♥♥",
    "0060-0054-n013-0": "口でいくら否定しても、膣が収縮していた。腸が、孕む機能すらない部\n位が、有象無象の希望に、深く吸い付いていた。",
    "0060-0055-v042-0-s": "（もとめ……られてるっ♥　ボクっ♥　ボクがっ♥　こんなっ♥　こん\nなにっ♥　ぐしゃぐしゃにされて――っ♥♥♥）",
    "0060-0056-n014-0": "どちゅんっ♥　どちゅんっ♥　と弾ける水音の波に、意識が揺らされる\n。混濁した脳が、凌辱に快楽を見出す。",
    "0060-0057-v043-0-s": "ぅ……ひひっ♥　ひぅッ♥　ひっ♥　ひぅう゛ぅうッ♥♥♥",
    "0060-0058-n015-0": "熟れて火照った柔いメスの肉が、オスとオスに挟まれ、潰されている。\n前後の穴は男根で穿たれ、震える乳房はねじられ、喘いでいる。",
    "0060-0059-v044-0-s": "もっろ……っ♥　もっろくらじゃぃ゛っ♥　いっぱいいいぱい――満足\nするまでっ♥　むしゃぼってくだしゃひぃ……ッ♥♥♥",
    "0060-0060-v045-0-n": "……俺たち、こんな汚ぇ穴をいつまで使えばいいんだろうな。早く上級\n看守になって新しいメス貪りてぇよ……",
    "0060-0061-v046-0-s": "ぐっ♥　ぐっ♥　ぐぅッ♥　にゃめっ♥　やっ♥　にゃぁ゛……ッ♥♥\n♥",
    "0060-0062-v047-0-n": "喘いでんじゃねぇよガバガバメス穴！　さっさと絶頂しろ！　さっさと\n絶頂して『力』捧げてさっさと孕めッ！",
    "0060-0063-v048-0-s": "ぅ～ッ♥♥　ごめんなしゃっ♥　ごめんにゃしゃぃいッ♥♥♥",
    "0060-0064-n016-0": "罵倒で背筋が跳ねる。メスの甘い体臭が弾け、淫蕩に染まり切ってしま\nったその白い肉を、赤く赤く火照らせる。",
    "0060-0065-n017-0": "かつて有象無象と見下した看守には、もう歯も立たない。かつて憎み恨\nんだ敵の男根を、求めて、疼いて止まれない。",
    "0060-0066-v049-0-s": "いっぱひ……っ♥　いっぱひ射精してけがしてくらじゃぃっ♥　ボクを\nっ♥　ボクを貪ってくださぃ……っ♥♥♥",
    "0060-0067-n018-0": "――貪られる悦びが、かつて勇者と呼ばれたそのメスの脳を、完全に破\n壊していた。シルシェの心は、もう過去には戻らない。",
    "0060-0068-n019-0": "同意なく犯される味を知った。強引に感じさせられる暴力を知った。知\nらない種で子を孕む悦びを知り、オスに群がられる快感を知った。",
    "0060-0069-v050-0-s": "きもぢよぐなってくだじゃいッ♥♥♥　ボクでっ♥　ボクをつかってぇ\nッ♥♥♥",
    "0060-0070-n020-0": "興奮させ、肉棒を扱き、射精に導いて渇きを満たすだけの――道具とい\nう立場に、シルシェの脳は安息を見出したのである。",
    "0060-0071-v051-0-n": "クソッ……！　模範囚になりやがって！　生意気さを捨てやがって！　\n他に可愛い所なかったのに！　ケツでかい以外いいとこねぇのによぉ！",
    "0060-0072-v052-0-s": "ごめんにゃじゃぃ゛ッ♥　もうじわげありまじぇんッ♥　",
    "0060-0073-v053-0-n": "散々俺たちのこと有象無象って見下しやがってっ！　簡単に蹴散らせる\n雑魚だって見下してたクセに！　今更媚びやがって！",
    "0060-0074-v054-0-s": "ごめんにゃじゃぃっ♥　ゆるひれくだしゃぃッ♥♥♥　ごめんにゃじゃ\nぃごめんにゃじゃぃ……ッ♥♥♥",
    "0060-0075-v055-0-n": "うるせぇ！　もう黙って『力』吐き出しやがれぇ！",
    "0060-0076-v056-0-s": "ひぅッ♥　っぐ、ぅあ゛っ♥　ぁあぁあぁああ゛ッ♥♥♥",
    "0060-0077-n021-0": "背筋を這い上がる快感。全ての『力』を奪われ、反抗する意思すら貪ら\nれ、無力なメス肉に成り下がる――堕落の、快感。",
    "0060-0078-v057-0-s": "（あたま、ぱちぱち……っ♥　して、あ、あぁ……っ♥　ボクが、から\nっぽに……っ♥）",
    "0060-0079-v058-0-s": "ひぅ……ぐっ♥　っくぅん……ッ♥♥♥",
    "0060-0080-v059-0-s": "ひぅぐっ！？",
    "0060-0081-v060-0-n": "『力』なくなったんならさっさと消えろメス豚！　汚ねぇんだよ！　お\n前！　男に使ってもらってる立場だろぉ！？",
    "0060-0082-v061-0-s": "ひっ♥　ぁ……あっ♥　ごめんなさぃっ♥　ごめんなさぃごめんなさぃ\nごめんなさぃ……っ♥　調子のってごめんにゃさいぃ……っ♥♥♥",
    "0060-0083-n022-0": "投げ捨てられたメス肉は、石畳にへばりつくように、謝罪と――貪られ\nるための懇願を、囁き続けた。"
}